@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

/* Base CSS */

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    color: #07171D;
}

body {
    color: #231F20;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

.selector-for-some-widget {
    box-sizing: content-box;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
}

a:hover {
    text-decoration: none
}

a,
button,
input,
textarea {
    outline: none !important;
}

.section__padding {
    padding: 80px 0;
}

p {
    font-size: 20px;
    font-weight: 300;
    color: #231F20;
}

.section__title h3 {
    position: relative;
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-HEADER AREA START=-=-=-=--=-=-=-=-=-=-=-- */

.header__area .container {
    max-width: 1760px;
}

.header__blk {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.main__menu ul li {
    display: inline-block;
    margin-right: 44px;
    position: relative;
}

.main__menu ul li a {
    font-size: 18px;
    text-transform: uppercase;
    color: #231F20;
    font-weight: 300;
    transition: .2s all;
    position: relative;
}

.main__menu ul li:last-child {
    margin: 0;
}

.header__search button {
    background: transparent;
    border: 0;
}

.header__area {
    border-bottom: 3px solid #A08246;
    padding: 15px 0;
    margin-bottom: 9px;
    background: #fff;
}

.main__menu ul li:hover a {
    color: #A08246;
}

.header__search {
    position: relative;
}

.header__search button {
    position: absolute;
    right: 0;
    bottom: 6px;
}

.header__search input {
    font-size: 14px;
    font-weight: 300;
    color: #231F20;
    padding-right: 30px;
    border: 0;
    width: 300px;
    background: transparent;
}

.main__menu {
    flex: 0 0 64%;
    text-align: right;
}

.header__search input:focus {
    border-bottom: 1px solid #A08246;
}

.main__menu ul li a:before {
    position: absolute;
    bottom: 0;
    width: 0;
    content: '';
    height: 1px;
    background: #A08246;
    transition: .3s all ease-in-out;
}

.main__menu ul li:hover a::before {
    width: 100%;
}

.dropdown__menu {
    position: absolute;
    top: 100%;
    z-index: 2;
    width: 180px;
    background: #fff;
    padding: 8px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}

.dropdown__menu li {
    margin: 0 !important;
    display: block !important;
}

.dropdown__menu li a {
    font-size: 16px !important;
    display: block !important;
    border-bottom: 1px solid #222;
    padding-top: 10px;
    color: #231F20 !important;
}

.dropdown__menu li a::before {
    display: none;
}

.dropdown__menu {
    position: absolute;
    top: 165%;
    z-index: 2;
    width: 180px;
    background: #fff;
    padding: 8px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    transition: .3s all;
    visibility: hidden;
    opacity: 0;
}

.main__menu ul li:hover .dropdown__menu {
    visibility: visible;
    opacity: 1;
    top: 100%;
}

.dropdown__menu li:hover a {
    color: #A08246 !important;
}

.section__title h3::before {
    position: absolute;
    height: 3px;
    bottom: -3px;
    content: '';
    border-bottom: 3px solid #A08246;
    width: 3500px;
    right: 0;
}

.section__title h1 {
    position: relative;
}

.section__title h1::before {
    position: absolute;
    height: 3px;
    bottom: -3px;
    content: '';
    border-bottom: 3px solid #A08246;
    width: 3500px;
    right: 0;
}

.section__title h1 {
    font-size: 39px;
    font-weight: 300;
    display: inline-block;
    padding-right: 50px;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.stiky__header__item {
    padding: 0;
    border: 0;
    background: transparent;
    margin: 0;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 444;
}

.stiky__logo {
    border: 2px solid #A08246;
    padding: 5px;
    background: #fff;
}

.stiky__last__item {
    display: flex;
    align-items: center;
}

.stiky__last__item h4 {
    font-size: 35px;
    font-weight: 300;
    color: #fff;
    margin: 0;
}

.stiky__last__item span {
    font-size: 35px;
    color: #fff;
    margin-left: 21px;
}

.search_icon img {
    filter: brightness(10);
}

.stiky__menu {
    display: flex;
    background: #A08246;
    align-items: center;
    width: 270px;
    justify-content: space-between;
    padding: 10px 20px;
    cursor: pointer;
}

.search_icon {
    transition: .3s all;
}

.header__area.item__up {
    position: relative;
    z-index: 555;
}

.stiky__menu__blk:hover .search_icon {
    opacity: 0;
}

.side__menu {
    position: fixed;
    height: 100%;
    right: -100%;
    top: 0;
    width: 390px;
    background: #fff;
    z-index: 333;
    padding: 20px;
    padding-top: 120px;
    transition: .3s all;
    text-align: right;
    max-height: 100%;
    overflow-y: scroll;
    padding-bottom: 50px;
}

.side__menu ul li a {
    font-size: 18px;
    text-transform: uppercase;
    color: #231F20;
    font-weight: 400;
    transition: .2s all;
    padding: 10px 0 !important;
    display: block;
    text-align: right;
}

.side__menu ul li:hover a {
    color: #A08246;
}

.side__search {
    margin-top: 25px;
    height: 40px;
    overflow: hidden;
}

.side__search input {
    width: 100%;
    margin-top: 7px;
    font-size: 18px;
}

.side__search input:focus {
    border-bottom: 0 !important;
}

.side__search::before {
    position: absolute;
    bottom: 0;
    right: -100%;
    height: 2px;
    width: 100%;
    background: #A08246;
    content: '';
    transition: .3s all;
}

.side__search:hover::before {
    right: 0;
}

.side__menu.active {
    right: 0;
}

.search_icon.active {
    opacity: 0;
}

.collapse__item {
    position: unset;
    visibility: visible;
    opacity: 1;
    width: 100%;
    transform: unset;
    text-align: right;
    padding-top: 0;
}

.accordion-button:not(.collapsed) {
    color: #221E1F;
    background-color: #fff;
    box-shadow: unset;
    text-align: right;
}

.accordion-button:focus {
    border-color: unset;
    box-shadow: unset;
}

.accordion-button span {
    transform: translateY(-50%) rotate(-180deg);
    position: absolute;
    left: 0;
    font-size: 27px;
    top: 50%;
    transition: .3s all;
}

.accordion-button.collapsed span {
    position: absolute;
    left: 0;
    font-size: 27px;
    top: 50%;
    transform: translateY(-50%);
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-HEADER AREA END=-=-=-=--=-=-=-=-=-=-=-- */


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-HERO AREA START=-=-=-=--=-=-=-=-=-=-=-- */

.owl-nav {
    position: absolute;
    top: 44%;
    transform: translateY(-50%);
    width: 94%;
    display: flex;
    justify-content: space-between;
    height: 0;
    margin-left: 3%;
}

.hero__single__slide {
    height: 950px;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    display: flex;
    align-items: center;
}

.hero__single__slide img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.owl-nav button {
    font-size: 75px !important;
    color: #fff !important;
}

.breadcrumb__bg {
    height: 450px;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.animated__text__1 {
    font-size: 60px;
    color: #ffffff24;
    font-weight: 300;
    position: absolute;
    top: 0;
    right: -100%;
    transition: .8s all;
    width: 100%;
    text-align: left;
}

.animated__text__2 {
    font-size: 28px;
    font-weight: 300;
    color: #fff;
    position: absolute;
    top: 42px;
    width: 100%;
    left: -100%;
    transition: 1.2s all;
}

.animated__text {
    font-size: 46px;
    color: #fff;
    font-weight: 300;
}

.animated__text__3 {
    position: absolute;
    left: -100%;
    top: 78px;
    width: 100%;
    transition: .8s all;
}

.animated__text__4 {
    position: absolute;
    left: -100%;
    top: 134px;
    transition: 1.2s all;
    width: 100%;
}

.hero__single__slide:hover .animated__text__blk .animated__text__1 {
    right: 0;
}

.hero__single__slide:hover .animated__text__blk .animated__text__2 {
    left: 0;
}

.hero__single__slide:hover .animated__text__blk .animated__text__3 {
    left: 0;
}

.hero__single__slide:hover .animated__text__blk .animated__text__4 {
    left: 0;
}

.animated__text__blk {
    position: relative;
    overflow: hidden;
    min-height: 250px;
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-HERO AREA END=-=-=-=--=-=-=-=-=-=-=-- */


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-MED AREA START=-=-=-=--=-=-=-=-=-=-=-- */

.section__title h3 {
    font-size: 39px;
    font-weight: 300;
    display: inline-block;
    padding-right: 50px;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.some__big__text {
    font-size: 25px;
    font-weight: 300;
}

.global__btn .btn {
    font-size: 25px;
    font-weight: 300;
    color: #A08246;
    display: inline-block;
    width: 214px;
    border: 1px solid #A08246;
    border-radius: 0;
    position: relative;
    text-align: left;
    background: #fff;
    transition: .2s all;
}

.global__btn .btn span {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    background: #A08246;
    color: #fff;
    font-size: 72px;
}

.med__thumb {
    height: 444px;
}

.med__thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.depertment__thumb figure {
    height: 100%;
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-MED AREA END=-=-=-=--=-=-=-=-=-=-=-- */


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-CONTACT MAP AREA START=-=-=-=--=-=-=-=-=-=-=-- */

.map__top__ico {
    margin: 55px 0;
}

.site__map p {
    border: 3px solid #A08246;
    height: 355px;
}

.map__bottom__text h3 {
    font-size: 39px;
    font-weight: 300;
    margin-top: 30px;
}

.single__slider__blk img {
    height: 100%;
    object-fit: cover;
}

.single__slider__blk {
    height: 266px;
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-CONTACT MAP AREA END=-=-=-=--=-=-=-=-=-=-=-- */


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-SUBSCRIBE AREA START=-=-=-=--=-=-=-=-=-=-=-- */

.subscribe__area {
    min-height: 300px;
    display: flex;
    align-items: center;
    max-height: 400px;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.subscribe__wrapper {
    display: flex;
}

.subscribe__text {
    flex: 0 0 60%;
}

.subscribe__text h3 {
    font-size: 39px;
    font-weight: 300;
    color: #fff;
}

.subscribe__text h3 {
    font-size: 39px;
    font-weight: 300;
    color: #fff;
}

.subscribe__text p {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.shine__effect::before {
    position: absolute;
    bottom: -387px;
    right: -64px;
    height: 780px;
    width: 70px;
    content: '';
    background: linear-gradient(120deg, #0000, #ffffffa6, transparent);
    transition: .8s all ease-in-out;
    transform: rotate(45deg);
    top: -8%;
    left: 119%;
}

.shine__effect {
    position: relative;
    overflow: hidden;
}

.shine__effect:hover::before {
    right: auto;
    left: -44px;
    top: -440px;
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-SUBSCRIBE AREA END=-=-=-=--=-=-=-=-=-=-=-- */


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-CONTACT AREA START=-=-=-=--=-=-=-=-=-=-=-- */

.contact__thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contact__form input,
.contact__form textarea {
    font-size: 16px;
    color: #231F20;
    font-weight: 400;
    width: 100%;
    border: 1px solid #A08246;
    padding: 0 16px;
    height: 40px;
    border-radius: 10px;
    margin-bottom: 18px;
}

.contact__form textarea {
    min-height: 133px;
    resize: none;
    padding-top: 13px;
    padding-right: 0;
}

.contact__title h3 {
    font-size: 39px;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0;
}

.contact__form button {
    padding-left: 55px !important;
}

.contact__thumb {
    height: 488px;
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-CONTACT AREA END=-=-=-=--=-=-=-=-=-=-=-- */


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-SERVICE AREA START=-=-=-=--=-=-=-=-=-=-=-- */

.superyacht__bg__shape::before {
    position: absolute;
    height: 500px;
    content: '';
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 40%;
    background: #DCD1BA;
    z-index: -1;
}

.superyacht__bg__shapeafter::before {
    position: absolute;
    height: 500px;
    content: '';
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 40%;
    background: #DCD1BA;
    z-index: -1;
}

.service__single__text h3 {
    font-size: 25px;
    font-weight: 400;
    margin: 0;
}

.service__slider .owl-nav button {
    height: 370px;
    width: 65px;
    background: #5E3E0091 !important;
}

.service__slider .owl-nav {
    position: absolute;
    top: -50px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: 0;
    margin-left: 0;
}

.service__slider__blk {
    padding: 50px 0;
    padding-bottom: 150px;
    border-bottom: 3px solid #A08246;
}

.contact__title p {
    font-size: 25px;
    font-weight: 400;
    margin: 0;
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-SERVICE AREA END=-=-=-=--=-=-=-=-=-=-=-- */


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-DEPERTMENTS AREA START=-=-=-=--=-=-=-=-=-=-=-- */

.depertment__thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.depertment__thumb span {
    position: absolute;
    top: 15px;
    left: 0;
    min-width: 290px;
    height: 46px;
    display: flex;
    align-items: center;
    padding-left: 30px;
    background: #fff9;
    font-size: 25px;
    font-weight: 300;
    max-width: 320px;
}

.depertment__thumb {
    height: 373px;
    margin-bottom: 20px;
}

.depertments__area {
    border-top: 47px solid #A08246;
    border-bottom: 47px solid #A08246;
}

.btn-check:focus+.btn,
.btn:focus {
    outline: 0;
    box-shadow: unset;
}

.shape__1 {
    position: absolute;
    top: 0;
    right: -75px;
    width: 1500px;
    height: 100%;
    z-index: -1;
}

.shape__1 img {
    height: auto;
    width: 100%;
}

.global__btn .btn:hover {
    background: #A08246;
    color: #fff;
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-DEPERTMENTS AREA END=-=-=-=--=-=-=-=-=-=-=-- */


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-OFFER AREA START=-=-=-=--=-=-=-=-=-=-=-- */

.offer__top__bg {
    height: 400px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}

.offer__area {
    border-bottom: 3px solid #A08246;
}

.offer__wrapper {
    border-top: 3px solid #A08246;
    padding-top: 25px;
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-OFFER AREA END=-=-=-=--=-=-=-=-=-=-=-- */


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-MEET AREA START=-=-=-=--=-=-=-=-=-=-=-- */

.meet__item img {
    width: 100%;
    margin-bottom: 15px;
}

.meet__item p {
    margin: 0;
}

.meet__top__text {
    text-align: center;
    margin-bottom: 30px;
}

.meet__item h4 {
    margin-bottom: 3px;
}

.meet__item p {
    font-size: 16px;
}

.meet__ship {
    text-align: center;
    margin: 110px 0;
}

.meet__features__thumb {
    flex: 0 0 auto;
    margin-right: 30px;
}

.meet__top__text h3 {
    font-weight: 400;
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-MEET AREA END=-=-=-=--=-=-=-=-=-=-=-- */


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-SHIPYARD AREA START=-=-=-=--=-=-=-=-=-=-=-- */

.shipyard__area {
    border-bottom: 47px solid #A08246;
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-SHIPYARD AREA END=-=-=-=--=-=-=-=-=-=-=-- */


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-FOOTER AREA START=-=-=-=--=-=-=-=-=-=-=-- */

.footer__area {
    background: #2B2B2B;
    padding: 20px 0;
    border-bottom: 5px solid #868686;
}

.footer__idetity {
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #A08246;
    margin-bottom: 30px;
}

.footer__content h4 {
    font-size: 25px;
    font-weight: 300;
    color: #A08246;
}

.footer__content ul li {
    font-size: 18px;
    font-weight: 300;
    display: block !important;
    color: #fff;
}

.footer__content ul li a {
    font-size: 18px;
    font-weight: 300;
    display: block !important;
    color: #fff;
    transition: .2s all;
}

.footer__content ul li a:hover {
    color: #A08246;
}

.depertment__blk.mt-lg-55 {
    margin-top: 55px;
}

.email__address {
    max-width: 260px;
    height: 50px;
    position: relative;
}

.email__address input {
    height: 100%;
    width: 100%;
    border: 1px solid #A2A2A2;
    font-size: 16px;
    font-weight: 300;
    color: #A08246;
    padding-left: 10px;
    padding-right: 56px;
}

.email__address button {
    position: absolute;
    right: 0;
    height: 100%;
    width: 50px;
    background: #A08246;
    border: 0;
    font-size: 70px;
    color: #fff;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
}

.footer__check__item {
    margin-top: 10px;
}

.footer__check__item .form-check label {
    font-size: 12px;
    color: #fff;
    font-weight: 300;
}

.form-check-input[type="checkbox"] {
    border-radius: 0;
    border: 2px solid #A08246;
}

.form-check-input:checked {
    background-color: #A08246;
    border-color: #A08246;
}

.form-check-input:focus {
    border-color: #A08246;
    box-shadow: unset;
}

.footer__social__ico a {
    font-size: 18px;
    color: #2B2B2B;
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 33px;
    background: #fff;
    border-radius: 50%;
    transition: .2s all;
    margin-right: 30px;
}

.footer__social__ico a:hover {
    background: #A08246;
    color: #fff;
}

.copyright__text p {
    margin-top: 95px;
    font-size: 14px;
    color: #fff;
    font-weight: 300;
}

.copyright__text p a {
    color: #A08246;
    text-decoration: underline;
}

.breadcrumb__bg__img {
    padding: 50px 0;
    padding-bottom: 20px;
}


/* =-=-=-=-=-=-=-=-=--=-=-=--=-=-=-=-=-=-=-FOOTER AREA END=-=-=-=--=-=-=-=-=-=-=-- */

.close__menu {
    display: none;
}

.open__menu__blk {
    display: none;
}

.overlay {
    display: none;
}

.footer__content ul li h3
{
    color: #fff;
}

.footer__content ul li p
{
    color: #fff;
}

.column_spread_evenly
{
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.readmore_bottom
{
    margin-top: auto;
    align-self: flex-end;
}
